ul#mycarousel { float:left; height:160px;}
ul#mycarousel23 { float:left;}
.jcarousel-skin-tango .jcarousel-container {
/* background: #F0F6F9;*/}
.jcarousel-skin-tango .jcarousel-direction-rtl { direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {}
.jcarousel-skin-tango .jcarousel-container-vertical { width: 75px; height: 245px; padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:212px;}
.jcarousel-skin-tango .jcarousel-clip-vertical { width:  75px; height:147px;}
.jcarousel-skin-tango .jcarousel-item { width:212px; height:147px;}
.jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; margin-right: 10px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder { background: #fff; color: #000;}
.jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 166px; right:72px; width: 32px; height: 32px; cursor: pointer; background:  url(../images/aero_right.jpg) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default;}
.jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top:166px; left:72px; width:29px; height: 29px; cursor: pointer; background: url(../images/aero_left.jpg);}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus { }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active { cursor: default;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus { }
.jcarousel-skin-tango .jcarousel-next-vertical:active { }
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active { cursor: default;}
.jcarousel-skin-tango .jcarousel-prev-vertical { position: absolute; top: 5px; left: 43px; width: 29px; height: 29px; cursor: pointer;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus {}
.jcarousel-skin-tango .jcarousel-prev-vertical:active { }
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active { cursor: default;}
#panel .jcarousel-skin-tango .jcarousel-container-horizontal { width: 1002px; height:300px;}
#panel .jcarousel-skin-tango .jcarousel-clip-horizontal { padding-top:25px; margin-left:140px; width:  1002px; height: 249px;}